/*
    Jonathan Wilson
	Layout 1
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
}




p {
padding: 5px;
font-size:12px;
}

h1 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
}

#wrapper { 
 margin: 0 auto;
 width: 726px;
 border: 1px solid #000000;
}

#header {
float:left;
background-image:url(https://images.tmcnet.com/channels/telemarketing-services/header-final.jpg);
background-repeat:no-repeat;
height:176px;
width:726px;
}

#navigation {
 float: right;
 width: 726px;
 height: 21px;
 color: #333;
 background-image:url(https://images.tmcnet.com/channels/telemarketing-services/vigation.jpg);
 background-position: top left;
 float: left;
 text-align:left;
}

#navigation2 {
 float: right;
 width: 726px;
 height: 6px;
 color: #333;
 background-image:url(https://images.tmcnet.com/channels/international-calling/navigationbt.jpg);
 background-position: top left;
 float: left;
 text-align:left;
}


#middle1 { 
 color: #333;
 width: 726px;
 float: left;
 background-color:#669999;
}

#mr2Container {
float:left;

}

#rightContainer {
float:right;
width:264px;


}
#middle2 { 
 color: #333;
 width: 430px;
 float: left;
}

.allText {
font-size:12px;
text-align:left;
}

#middle3 {
background-image:url(https://images.tmcnet.com/channels/telemarketing-services/featureartbk.jpg);
background-repeat:no-repeat;
color: #333;
width: 425px;
float: left;
}

.middleTitle {
background-image:url(https://images.tmcnet.com/channels/telemarketing-services/featurearticlesbknew.jpg);
background-repeat:no-repeat;
height:40px;
}

.middleTitle2 {
background-image:url(https://images.tmcnet.com/channels/telemarketing-services/featurearticlesbknew.jpg);
background-repeat:no-repeat;
height:20px;
}

#rightcolumn { 
 float: right;
 color: #333;
 width:264px;
}

.style16 {
text-align:left;
color: #000000;
font-weight: bold; font-family:Arial, Helvetica, sans-serif; font-size:12px;
}

.newsTitle {
background-image:url(https://images.tmcnet.com/channels/telemarketing-services/latestnewsbknew.jpg); 
background-repeat:no-repeat;
width: 264px;
height:28px;
}

.latestNewsBG {
background-image:url(https://images.tmcnet.com/channels/telemarketing-services/newartbk.jpg); 
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width: 264px;
}

.featuredart {
background-image:url(https://images.tmcnet.com/channels/telemarketing-services/featuredartbk.jpg);
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
width: 264px;
}

/* Article Style */
.articleNews {
text-align:left;
padding: 5px 5px 0 5px;
font-size:12px;
}

.xml {color:#000000; 
font-family:Arial; 
font-size:12px; 
font-weight:bold; 
line-height: 110%; 
text-align:left;
}

.articleNews li {
list-style-image:url(https://images.tmcnet.com/channels/sip-trunking/arrowBullet.jpg);
list-style-position:outside;
margin-left:15px;
margin-top:10px;
}

.articleNews a:link {
color: #004584;
}

.articleNews a:hover {
color:#000066;
}

.articleTitle {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000033;
}

.articleText {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-align:left;
}

.dt {
font-size:10px; font-family:Arial, Helvetica, sans-serif;
}

/* Aticle Style Ends */

.clear {
clear:both;
}

#footer { 
 width: 726px;
 clear: both;
 color: #333;
 background-color:#839BBD;
}

.style17 {font-size: 14px}
.style18 {font-size: 13px}
.style22 {
	color: ##6666CC;
	font-weight: bold; text-align:left;
}
.style23 {
	color: #0A6321;
	font-weight: bold;
}
.style24 {
	color: #096220;
	font-weight: bold;
}
.style25 {
	color: #0A6424;
	font-weight: bold;
}

.style26 {color: #0A6424}
.style28 {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}